{
    "path": "$OET_PATH/testcases/function_test/pkg_test/initscripts/initscripts-service",
    "machine num": 1,
    "cases": [
        {
            "name": "test_initscripts-service_function_check_status",
            "desc": "测试软件包安装后，其核心服务（如initscripts-service）能否被查询状态，验证服务管理功能正常。"
        }
    ]
}